20, rue de la Michodière, 75002 Paris
01 43 18 19 40 Choix 1
support@infoclip.fr

Multiples vulnérabilités dans Apple

Division Systèmes et Réseaux

Multiples vulnérabilités dans Apple


Risque

Multiples vulnérabilités : elles permettent à un attaquant d’exécuter du code arbitraire.

Apple indique que les vulnérabilités CVE-2022-32893 et CVE-2022-32894 seraient activement exploitées.

Versions concernées :

iOS et iPadOS versions antérieures à 15.6.1

macOS Monterey versions antérieures à 12.5.1

macOS Big Sur versions antérieures à 11.6.8

macOS Catalina versions antérieures à 2022-005

watchOS versions antérieures à 8.7

tvOS versions antérieures à 15.6

Safari versions antérieures à 15.6


Résumé

De multiples vulnérabilités ont été découvertes dans Apple. Certaines d’entre elles permettent à un attaquant de provoquer une exécution de code arbitraire ou bien une atteinte à la confidentialité des données.


Documentation éditeur


Solution